boost::geometry::turn_info_exception Class Reference
Inheritance diagram for boost::geometry::turn_info_exception:

List of all members.

## Public Member Functions

| turn_info_exception (char const method)
virtual char const * | what () const throw ()
virtual | ~turn_info_exception () throw ()

## Constructor & Destructor Documentation

boost::geometry::turn_info_exception::turn_info_exception | ( | char const | method | ) |

virtual boost::geometry::turn_info_exception::~turn_info_exception | ( |  | ) | throw ()`[virtual]`

## Member Function Documentation

virtual char const* boost::geometry::turn_info_exception::what | ( |  | ) | const throw ()`[virtual]`

Reimplemented from boost::geometry::exception.

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK